import Vue from 'vue'
import App from './App.vue'
// 引入echarts
import echarts from 'echarts'//echarts
import router from './router'

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

import '@/assets/static/yj-base.css' // 通用样式 css
import "@/assets/font/PMZDFONT.ttf"  //logo字体
import "@/assets/font/HKXZY.TTF"  //总数字体
import "@/assets/font/HKLST.ttf"  //底部数字字体
import "@/assets/font/HYLXTJ.ttf"//登录字体

Vue.prototype.$echarts = echarts //挂载echarts

Vue.config.productionTip = false

Vue.use(ElementUI);

 

new Vue({
	el:'#app',
  router,
  render: h => h(App),
}).$mount('#app')
